.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.014648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.858897;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-3.847800px;}
.ls41{letter-spacing:-3.060800px;}
.ls23{letter-spacing:-1.766400px;}
.ls20{letter-spacing:-1.691493px;}
.ls40{letter-spacing:-1.345528px;}
.ls32{letter-spacing:-1.038800px;}
.ls18{letter-spacing:-1.029811px;}
.ls33{letter-spacing:-0.870800px;}
.ls2f{letter-spacing:-0.862400px;}
.ls34{letter-spacing:-0.854000px;}
.ls30{letter-spacing:-0.851200px;}
.ls3e{letter-spacing:-0.846300px;}
.ls35{letter-spacing:-0.845600px;}
.ls3d{letter-spacing:-0.844200px;}
.ls2e{letter-spacing:-0.842800px;}
.ls31{letter-spacing:-0.840000px;}
.ls3f{letter-spacing:-0.819000px;}
.ls1c{letter-spacing:-0.797280px;}
.ls1d{letter-spacing:-0.792000px;}
.ls22{letter-spacing:-0.604560px;}
.ls28{letter-spacing:-0.588000px;}
.ls1a{letter-spacing:-0.576800px;}
.ls27{letter-spacing:-0.574000px;}
.ls26{letter-spacing:-0.571200px;}
.ls19{letter-spacing:-0.565600px;}
.ls2a{letter-spacing:-0.294000px;}
.ls45{letter-spacing:-0.283400px;}
.ls44{letter-spacing:-0.280800px;}
.ls42{letter-spacing:-0.275600px;}
.ls43{letter-spacing:-0.270400px;}
.ls47{letter-spacing:-0.267800px;}
.ls46{letter-spacing:-0.260000px;}
.ls10{letter-spacing:-0.249600px;}
.ls16{letter-spacing:-0.147840px;}
.lsc{letter-spacing:-0.105000px;}
.lsb{letter-spacing:-0.067200px;}
.lsf{letter-spacing:-0.064000px;}
.ls3b{letter-spacing:-0.052500px;}
.lse{letter-spacing:-0.051200px;}
.lsd{letter-spacing:-0.050400px;}
.ls4{letter-spacing:-0.042000px;}
.ls0{letter-spacing:-0.037800px;}
.ls11{letter-spacing:-0.036400px;}
.lsa{letter-spacing:-0.033600px;}
.ls15{letter-spacing:-0.031680px;}
.ls3c{letter-spacing:-0.031500px;}
.ls5{letter-spacing:-0.029400px;}
.ls25{letter-spacing:-0.029040px;}
.ls2c{letter-spacing:-0.028000px;}
.ls1{letter-spacing:-0.025200px;}
.ls2b{letter-spacing:-0.022400px;}
.ls7{letter-spacing:-0.021000px;}
.ls3a{letter-spacing:-0.018900px;}
.ls24{letter-spacing:-0.018480px;}
.ls6{letter-spacing:-0.016800px;}
.ls14{letter-spacing:-0.016000px;}
.ls17{letter-spacing:-0.015840px;}
.ls39{letter-spacing:-0.014700px;}
.ls2d{letter-spacing:-0.014000px;}
.ls1f{letter-spacing:-0.013200px;}
.ls9{letter-spacing:-0.012600px;}
.ls12{letter-spacing:-0.010560px;}
.ls38{letter-spacing:-0.010500px;}
.ls3{letter-spacing:-0.008400px;}
.ls13{letter-spacing:-0.007920px;}
.ls29{letter-spacing:-0.006400px;}
.ls36{letter-spacing:-0.006300px;}
.ls48{letter-spacing:-0.005600px;}
.ls1e{letter-spacing:-0.005280px;}
.ls8{letter-spacing:-0.004200px;}
.ls37{letter-spacing:-0.002100px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.419200px;}
.wsb{word-spacing:-2.024400px;}
.ws10{word-spacing:-2.011800px;}
.ws7{word-spacing:-1.797600px;}
.ws2b{word-spacing:-1.344000px;}
.ws2a{word-spacing:-1.332800px;}
.ws26{word-spacing:-1.064000px;}
.ws25{word-spacing:-1.052800px;}
.ws33{word-spacing:-1.012200px;}
.wsc{word-spacing:-0.739200px;}
.ws35{word-spacing:-0.021000px;}
.ws1d{word-spacing:-0.016000px;}
.ws2{word-spacing:0.000000px;}
.ws2f{word-spacing:0.002100px;}
.ws2c{word-spacing:0.002800px;}
.wsa{word-spacing:0.004200px;}
.ws1e{word-spacing:0.005280px;}
.ws1c{word-spacing:0.005600px;}
.ws2e{word-spacing:0.006300px;}
.ws27{word-spacing:0.006400px;}
.ws3b{word-spacing:0.007800px;}
.ws17{word-spacing:0.007920px;}
.ws4{word-spacing:0.008400px;}
.ws38{word-spacing:0.010400px;}
.ws30{word-spacing:0.010500px;}
.ws16{word-spacing:0.010560px;}
.ws23{word-spacing:0.011200px;}
.wsd{word-spacing:0.012600px;}
.ws37{word-spacing:0.013000px;}
.ws1f{word-spacing:0.013200px;}
.ws24{word-spacing:0.014000px;}
.ws31{word-spacing:0.014700px;}
.ws36{word-spacing:0.015600px;}
.ws1b{word-spacing:0.015840px;}
.ws18{word-spacing:0.016000px;}
.ws8{word-spacing:0.016800px;}
.ws21{word-spacing:0.018480px;}
.ws32{word-spacing:0.018900px;}
.ws39{word-spacing:0.020800px;}
.ws9{word-spacing:0.021000px;}
.ws29{word-spacing:0.022400px;}
.ws3a{word-spacing:0.023400px;}
.ws1{word-spacing:0.025200px;}
.ws6{word-spacing:0.029400px;}
.ws2d{word-spacing:0.030800px;}
.ws34{word-spacing:0.031500px;}
.ws1a{word-spacing:0.031680px;}
.wse{word-spacing:0.033600px;}
.ws15{word-spacing:0.036400px;}
.ws0{word-spacing:0.037800px;}
.ws5{word-spacing:0.042000px;}
.ws11{word-spacing:0.050400px;}
.ws12{word-spacing:0.051200px;}
.ws13{word-spacing:0.064000px;}
.wsf{word-spacing:0.067200px;}
.ws19{word-spacing:0.147840px;}
.ws14{word-spacing:0.249600px;}
.ws28{word-spacing:0.294000px;}
.ws20{word-spacing:0.604560px;}
.ws22{word-spacing:48.929760px;}
._e{margin-left:-57.060360px;}
._6{margin-left:-19.712000px;}
._1{margin-left:-11.407200px;}
._7{margin-left:-8.088600px;}
._5{margin-left:-6.497400px;}
._8{margin-left:-4.663080px;}
._3{margin-left:-3.103800px;}
._0{margin-left:-1.281000px;}
._4{width:1.129800px;}
._2{width:2.612400px;}
._13{width:11.787300px;}
._f{width:14.091000px;}
._9{width:16.297920px;}
._11{width:17.986500px;}
._12{width:19.315800px;}
._b{width:24.235800px;}
._10{width:25.529700px;}
._c{width:38.058240px;}
._d{width:44.616600px;}
._a{width:93.052080px;}
.fc1{color:rgb(0,138,194);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:12.243200px;}
.fsa{font-size:15.391200px;}
.fsc{font-size:16.324000px;}
.fsb{font-size:18.656000px;}
.fsd{font-size:21.000000px;}
.fs1{font-size:24.486000px;}
.fsf{font-size:26.000000px;}
.fs9{font-size:26.400000px;}
.fs5{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs6{font-size:96.000000px;}
.fs3{font-size:120.000000px;}
.yd6{bottom:28.369144px;}
.y44{bottom:29.679739px;}
.y0{bottom:39.833333px;}
.yd5{bottom:53.677604px;}
.yd4{bottom:65.859887px;}
.yd3{bottom:78.045216px;}
.yd2{bottom:90.229529px;}
.yd1{bottom:102.413843px;}
.y3c{bottom:120.254490px;}
.yd0{bottom:121.352641px;}
.ycf{bottom:131.193817px;}
.yce{bottom:133.924353px;}
.y3b{bottom:139.936843px;}
.ycd{bottom:141.034993px;}
.y1d{bottom:150.620690px;}
.ycc{bottom:150.876170px;}
.ycb{bottom:153.606706px;}
.y3a{bottom:159.619196px;}
.yca{bottom:160.717346px;}
.y1c{bottom:170.303043px;}
.yc9{bottom:170.558523px;}
.yc8{bottom:173.289059px;}
.y39{bottom:179.301549px;}
.yc7{bottom:180.399699px;}
.yc6{bottom:183.130235px;}
.y1b{bottom:189.985396px;}
.yc5{bottom:190.240876px;}
.y38{bottom:198.983902px;}
.y36{bottom:198.986792px;}
.yc4{bottom:200.082052px;}
.yc3{bottom:202.812588px;}
.y37{bottom:204.444974px;}
.y1a{bottom:209.667749px;}
.yc2{bottom:209.923229px;}
.yc1{bottom:212.653765px;}
.y35{bottom:218.669145px;}
.yc0{bottom:219.764405px;}
.ybf{bottom:222.494941px;}
.y19{bottom:229.350102px;}
.ybe{bottom:229.605582px;}
.ybd{bottom:239.446758px;}
.y34{bottom:241.725381px;}
.ybc{bottom:242.177294px;}
.y18{bottom:249.032455px;}
.ybb{bottom:249.287935px;}
.yba{bottom:252.018471px;}
.yb9{bottom:259.129111px;}
.y33{bottom:261.407734px;}
.yb8{bottom:268.970288px;}
.yb7{bottom:271.700824px;}
.yb6{bottom:278.811464px;}
.y32{bottom:281.088447px;}
.y17{bottom:284.460690px;}
.yb5{bottom:288.652641px;}
.yb4{bottom:291.383176px;}
.yb3{bottom:298.493817px;}
.y31{bottom:300.769159px;}
.y16{bottom:304.143043px;}
.yb2{bottom:308.334993px;}
.yb1{bottom:318.176170px;}
.y15{bottom:323.825396px;}
.yb0{bottom:328.017346px;}
.y30{bottom:343.507749px;}
.y14{bottom:346.881632px;}
.yaf{bottom:349.299281px;}
.yae{bottom:362.420850px;}
.y2f{bottom:363.190102px;}
.y13{bottom:366.563985px;}
.yac{bottom:374.355229px;}
.yad{bottom:375.542418px;}
.y2e{bottom:382.872455px;}
.y12{bottom:386.246338px;}
.yab{bottom:391.722562px;}
.ya9{bottom:403.658503px;}
.yaa{bottom:404.844131px;}
.y11{bottom:409.302574px;}
.y2d{bottom:418.300690px;}
.ya6{bottom:421.025837px;}
.ya7{bottom:422.211464px;}
.ya8{bottom:425.644941px;}
.y10{bottom:428.984927px;}
.y2c{bottom:437.983043px;}
.ya4{bottom:438.393170px;}
.ya5{bottom:439.580359px;}
.yf{bottom:448.667280px;}
.ya2{bottom:455.760503px;}
.ya3{bottom:457.422569px;}
.y2b{bottom:457.665396px;}
.ye{bottom:471.723516px;}
.yc{bottom:471.723751px;}
.ya1{bottom:474.352516px;}
.yd{bottom:477.186150px;}
.y2a{bottom:477.347749px;}
.y9f{bottom:485.062216px;}
.ya0{bottom:486.724281px;}
.yb{bottom:491.406104px;}
.y29{bottom:500.403985px;}
.y9e{bottom:502.431111px;}
.ya{bottom:511.088457px;}
.y9d{bottom:514.802876px;}
.y28{bottom:520.086338px;}
.y9b{bottom:527.174641px;}
.y9c{bottom:530.606556px;}
.y9{bottom:534.144693px;}
.y99{bottom:537.884340px;}
.y9a{bottom:539.546405px;}
.y27{bottom:539.768691px;}
.y8{bottom:553.827046px;}
.y96{bottom:555.251673px;}
.y97{bottom:556.913739px;}
.y98{bottom:560.345654px;}
.y26{bottom:562.824927px;}
.y94{bottom:572.619007px;}
.y7{bottom:573.509399px;}
.y95{bottom:574.281072px;}
.y25{bottom:582.507280px;}
.y93{bottom:589.986340px;}
.y6{bottom:593.191752px;}
.y92{bottom:602.358105px;}
.y24{bottom:605.563516px;}
.y40{bottom:610.846510px;}
.y91{bottom:614.729869px;}
.y23{bottom:625.245869px;}
.y90{bottom:627.101634px;}
.y5{bottom:628.619987px;}
.y8f{bottom:639.473399px;}
.y3f{bottom:640.838667px;}
.y22{bottom:644.928222px;}
.y4{bottom:648.302340px;}
.y8e{bottom:651.845163px;}
.y8c{bottom:662.556425px;}
.y8d{bottom:664.216928px;}
.y3{bottom:667.984693px;}
.y20{bottom:667.986099px;}
.y3e{bottom:670.830824px;}
.y21{bottom:673.447327px;}
.y8a{bottom:679.923758px;}
.y8b{bottom:681.584261px;}
.y2{bottom:687.667046px;}
.y1f{bottom:687.668452px;}
.y89{bottom:697.291092px;}
.y3d{bottom:700.822980px;}
.y1{bottom:707.349399px;}
.y1e{bottom:707.350805px;}
.y87{bottom:708.000791px;}
.y88{bottom:709.662856px;}
.y85{bottom:725.368124px;}
.y86{bottom:728.801601px;}
.y83{bottom:736.079386px;}
.y84{bottom:737.739889px;}
.y41{bottom:751.615948px;}
.y81{bottom:753.446719px;}
.y82{bottom:756.880196px;}
.y7e{bottom:764.156418px;}
.y7f{bottom:765.818484px;}
.y80{bottom:769.251961px;}
.y7b{bottom:781.523752px;}
.y7c{bottom:782.710941px;}
.y7d{bottom:786.352176px;}
.y78{bottom:798.891085px;}
.y7a{bottom:800.553150px;}
.y79{bottom:803.052497px;}
.y76{bottom:816.258418px;}
.y77{bottom:817.920484px;}
.y74{bottom:833.627314px;}
.y75{bottom:837.059229px;}
.y72{bottom:845.999078px;}
.y73{bottom:849.430993px;}
.y70{bottom:858.370843px;}
.y71{bottom:861.802758px;}
.y6e{bottom:870.742608px;}
.y6f{bottom:874.174523px;}
.y6c{bottom:883.114373px;}
.y6d{bottom:886.546288px;}
.y6a{bottom:895.486137px;}
.y6b{bottom:898.918052px;}
.y68{bottom:907.857902px;}
.y69{bottom:911.289973px;}
.y66{bottom:920.229667px;}
.y67{bottom:923.661582px;}
.y64{bottom:932.601431px;}
.y65{bottom:936.033346px;}
.y62{bottom:944.973196px;}
.y63{bottom:948.405111px;}
.y5f{bottom:955.682895px;}
.y60{bottom:957.344961px;}
.y61{bottom:960.776876px;}
.y5e{bottom:973.050229px;}
.y5d{bottom:985.421993px;}
.y5b{bottom:997.793758px;}
.y5c{bottom:1001.227235px;}
.y59{bottom:1010.165523px;}
.y5a{bottom:1013.599000px;}
.y57{bottom:1022.537288px;}
.y58{bottom:1025.970765px;}
.y55{bottom:1034.909052px;}
.y56{bottom:1038.342529px;}
.y53{bottom:1047.280817px;}
.y54{bottom:1050.714294px;}
.y51{bottom:1059.652582px;}
.y52{bottom:1063.086059px;}
.y4e{bottom:1072.024190px;}
.y50{bottom:1072.024346px;}
.y4f{bottom:1075.457824px;}
.y4d{bottom:1084.395955px;}
.y4b{bottom:1084.396111px;}
.y4c{bottom:1087.829120px;}
.y48{bottom:1095.106279px;}
.y49{bottom:1096.767876px;}
.y4a{bottom:1100.201041px;}
.y46{bottom:1114.180354px;}
.y47{bottom:1115.367075px;}
.yd7{bottom:1143.267903px;}
.yd8{bottom:1149.510021px;}
.y45{bottom:1182.503268px;}
.y42{bottom:1194.816923px;}
.y43{bottom:1201.059041px;}
.h13{height:10.246506px;}
.hf{height:10.851998px;}
.he{height:12.881112px;}
.h11{height:13.661785px;}
.h10{height:15.613469px;}
.h12{height:17.575195px;}
.h4{height:20.492678px;}
.h14{height:21.759766px;}
.hd{height:22.094531px;}
.h8{height:23.420203px;}
.hc{height:23.433594px;}
.hb{height:26.812500px;}
.h2{height:35.150391px;}
.h3{height:35.191406px;}
.h7{height:40.171875px;}
.h5{height:53.562500px;}
.ha{height:66.528000px;}
.h6{height:83.160000px;}
.h9{height:1097.369281px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.xc{left:29.679739px;}
.x52{left:31.063908px;}
.xf{left:33.741176px;}
.x51{left:40.614379px;}
.x3c{left:78.779399px;}
.xd{left:105.047529px;}
.xe{left:113.788212px;}
.x1{left:210.882353px;}
.x10{left:221.082810px;}
.x2{left:224.940474px;}
.x43{left:234.771418px;}
.x2b{left:238.984379px;}
.x2c{left:243.792497px;}
.x46{left:259.982013px;}
.x47{left:263.685732px;}
.x21{left:265.268131px;}
.x4f{left:266.383933px;}
.x22{left:268.971850px;}
.x23{left:290.049150px;}
.x24{left:294.855706px;}
.x32{left:298.062680px;}
.x36{left:302.489647px;}
.x11{left:304.442261px;}
.x37{left:306.193366px;}
.x12{left:309.250379px;}
.x2d{left:312.560451px;}
.x19{left:328.918673px;}
.x25{left:331.589850px;}
.x1a{left:333.725229px;}
.x35{left:335.273261px;}
.x26{left:336.396405px;}
.x53{left:337.778856px;}
.x54{left:341.602856px;}
.x38{left:343.077471px;}
.x2e{left:345.308137px;}
.x39{left:346.781190px;}
.x2f{left:349.011856px;}
.x27{left:369.470569px;}
.x28{left:373.174288px;}
.x50{left:374.317739px;}
.x33{left:379.794431px;}
.x34{left:383.498150px;}
.x3a{left:392.248987px;}
.x30{left:394.479654px;}
.x3b{left:395.952706px;}
.x31{left:398.183373px;}
.x29{left:418.642085px;}
.x2a{left:422.345804px;}
.x49{left:427.088314px;}
.x4a{left:432.993020px;}
.x4d{left:447.529843px;}
.x4e{left:454.171856px;}
.x3{left:486.739902px;}
.x4{left:492.632111px;}
.x44{left:516.108784px;}
.x45{left:519.632863px;}
.x3f{left:532.632588px;}
.x40{left:536.155105px;}
.x5{left:576.408406px;}
.x6{left:590.466527px;}
.x55{left:620.069098px;}
.x56{left:623.893098px;}
.x13{left:636.478869px;}
.x16{left:637.864444px;}
.x4b{left:639.943588px;}
.x14{left:641.286987px;}
.x17{left:642.671000px;}
.x4c{left:645.848294px;}
.x1b{left:660.955281px;}
.x1e{left:662.339294px;}
.x1c{left:665.761837px;}
.x1f{left:667.147412px;}
.x7{left:683.772752px;}
.x48{left:687.070327px;}
.x41{left:698.798510px;}
.x42{left:702.322588px;}
.x8{left:708.824013px;}
.x9{left:716.472013px;}
.x1d{left:720.945843px;}
.x20{left:722.329856px;}
.x15{left:743.311869px;}
.x18{left:746.081458px;}
.x3d{left:748.688588px;}
.x3e{left:752.489157px;}
.xa{left:788.839026px;}
.xb{left:796.487026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-3.284315pt;}
.ls41{letter-spacing:-2.612566pt;}
.ls23{letter-spacing:-1.507722pt;}
.ls20{letter-spacing:-1.443785pt;}
.ls40{letter-spacing:-1.148484pt;}
.ls32{letter-spacing:-0.886674pt;}
.ls18{letter-spacing:-0.879002pt;}
.ls33{letter-spacing:-0.743277pt;}
.ls2f{letter-spacing:-0.736107pt;}
.ls34{letter-spacing:-0.728937pt;}
.ls30{letter-spacing:-0.726547pt;}
.ls3e{letter-spacing:-0.722365pt;}
.ls35{letter-spacing:-0.721767pt;}
.ls3d{letter-spacing:-0.720572pt;}
.ls2e{letter-spacing:-0.719377pt;}
.ls31{letter-spacing:-0.716987pt;}
.ls3f{letter-spacing:-0.699063pt;}
.ls1c{letter-spacing:-0.680524pt;}
.ls1d{letter-spacing:-0.676017pt;}
.ls22{letter-spacing:-0.516026pt;}
.ls28{letter-spacing:-0.501891pt;}
.ls1a{letter-spacing:-0.492331pt;}
.ls27{letter-spacing:-0.489941pt;}
.ls26{letter-spacing:-0.487551pt;}
.ls19{letter-spacing:-0.482772pt;}
.ls2a{letter-spacing:-0.250946pt;}
.ls45{letter-spacing:-0.241898pt;}
.ls44{letter-spacing:-0.239679pt;}
.ls42{letter-spacing:-0.235240pt;}
.ls43{letter-spacing:-0.230802pt;}
.ls47{letter-spacing:-0.228582pt;}
.ls46{letter-spacing:-0.221925pt;}
.ls10{letter-spacing:-0.213048pt;}
.ls16{letter-spacing:-0.126190pt;}
.lsc{letter-spacing:-0.089623pt;}
.lsb{letter-spacing:-0.057359pt;}
.lsf{letter-spacing:-0.054628pt;}
.ls3b{letter-spacing:-0.044812pt;}
.lse{letter-spacing:-0.043702pt;}
.lsd{letter-spacing:-0.043019pt;}
.ls4{letter-spacing:-0.035849pt;}
.ls0{letter-spacing:-0.032264pt;}
.ls11{letter-spacing:-0.031069pt;}
.lsa{letter-spacing:-0.028679pt;}
.ls15{letter-spacing:-0.027041pt;}
.ls3c{letter-spacing:-0.026887pt;}
.ls5{letter-spacing:-0.025095pt;}
.ls25{letter-spacing:-0.024787pt;}
.ls2c{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:-0.021510pt;}
.ls2b{letter-spacing:-0.019120pt;}
.ls7{letter-spacing:-0.017925pt;}
.ls3a{letter-spacing:-0.016132pt;}
.ls24{letter-spacing:-0.015774pt;}
.ls6{letter-spacing:-0.014340pt;}
.ls14{letter-spacing:-0.013657pt;}
.ls17{letter-spacing:-0.013520pt;}
.ls39{letter-spacing:-0.012547pt;}
.ls2d{letter-spacing:-0.011950pt;}
.ls1f{letter-spacing:-0.011267pt;}
.ls9{letter-spacing:-0.010755pt;}
.ls12{letter-spacing:-0.009014pt;}
.ls38{letter-spacing:-0.008962pt;}
.ls3{letter-spacing:-0.007170pt;}
.ls13{letter-spacing:-0.006760pt;}
.ls29{letter-spacing:-0.005463pt;}
.ls36{letter-spacing:-0.005377pt;}
.ls48{letter-spacing:-0.004780pt;}
.ls1e{letter-spacing:-0.004507pt;}
.ls8{letter-spacing:-0.003585pt;}
.ls37{letter-spacing:-0.001792pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.013657pt;}
.ws3{word-spacing:-2.064924pt;}
.wsb{word-spacing:-1.727940pt;}
.ws10{word-spacing:-1.717185pt;}
.ws7{word-spacing:-1.534353pt;}
.ws2b{word-spacing:-1.147180pt;}
.ws2a{word-spacing:-1.137620pt;}
.ws26{word-spacing:-0.908184pt;}
.ws25{word-spacing:-0.898624pt;}
.ws33{word-spacing:-0.863970pt;}
.wsc{word-spacing:-0.630949pt;}
.ws35{word-spacing:-0.017925pt;}
.ws1d{word-spacing:-0.013657pt;}
.ws2{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.001792pt;}
.ws2c{word-spacing:0.002390pt;}
.wsa{word-spacing:0.003585pt;}
.ws1e{word-spacing:0.004507pt;}
.ws1c{word-spacing:0.004780pt;}
.ws2e{word-spacing:0.005377pt;}
.ws27{word-spacing:0.005463pt;}
.ws3b{word-spacing:0.006658pt;}
.ws17{word-spacing:0.006760pt;}
.ws4{word-spacing:0.007170pt;}
.ws38{word-spacing:0.008877pt;}
.ws30{word-spacing:0.008962pt;}
.ws16{word-spacing:0.009014pt;}
.ws23{word-spacing:0.009560pt;}
.wsd{word-spacing:0.010755pt;}
.ws37{word-spacing:0.011096pt;}
.ws1f{word-spacing:0.011267pt;}
.ws24{word-spacing:0.011950pt;}
.ws31{word-spacing:0.012547pt;}
.ws36{word-spacing:0.013315pt;}
.ws1b{word-spacing:0.013520pt;}
.ws18{word-spacing:0.013657pt;}
.ws8{word-spacing:0.014340pt;}
.ws21{word-spacing:0.015774pt;}
.ws32{word-spacing:0.016132pt;}
.ws39{word-spacing:0.017754pt;}
.ws9{word-spacing:0.017925pt;}
.ws29{word-spacing:0.019120pt;}
.ws3a{word-spacing:0.019973pt;}
.ws1{word-spacing:0.021510pt;}
.ws6{word-spacing:0.025095pt;}
.ws2d{word-spacing:0.026290pt;}
.ws34{word-spacing:0.026887pt;}
.ws1a{word-spacing:0.027041pt;}
.wse{word-spacing:0.028679pt;}
.ws15{word-spacing:0.031069pt;}
.ws0{word-spacing:0.032264pt;}
.ws5{word-spacing:0.035849pt;}
.ws11{word-spacing:0.043019pt;}
.ws12{word-spacing:0.043702pt;}
.ws13{word-spacing:0.054628pt;}
.wsf{word-spacing:0.057359pt;}
.ws19{word-spacing:0.126190pt;}
.ws14{word-spacing:0.213048pt;}
.ws28{word-spacing:0.250946pt;}
.ws20{word-spacing:0.516026pt;}
.ws22{word-spacing:41.764314pt;}
._e{margin-left:-48.704240pt;}
._6{margin-left:-16.825305pt;}
._1{margin-left:-9.736690pt;}
._7{margin-left:-6.904077pt;}
._5{margin-left:-5.545898pt;}
._8{margin-left:-3.980202pt;}
._3{margin-left:-2.649269pt;}
._0{margin-left:-1.093406pt;}
._4{width:0.964348pt;}
._2{width:2.229831pt;}
._13{width:10.061126pt;}
._f{width:12.027464pt;}
._9{width:13.911195pt;}
._11{width:15.352494pt;}
._12{width:16.487126pt;}
._b{width:20.686624pt;}
._10{width:21.791041pt;}
._c{width:32.484858pt;}
._d{width:38.082788pt;}
._a{width:79.425206pt;}
.fse{font-size:10.450263pt;}
.fsa{font-size:13.137259pt;}
.fsc{font-size:13.933456pt;}
.fsb{font-size:15.923950pt;}
.fsd{font-size:17.924686pt;}
.fs1{font-size:20.900184pt;}
.fsf{font-size:22.192469pt;}
.fs9{font-size:22.533891pt;}
.fs5{font-size:23.885925pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs0{font-size:35.849372pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.fs6{font-size:81.941423pt;}
.fs3{font-size:102.426778pt;}
.yd6{bottom:24.214667pt;}
.y44{bottom:25.333333pt;}
.y0{bottom:34.000000pt;}
.yd5{bottom:45.816867pt;}
.yd4{bottom:56.215133pt;}
.yd3{bottom:66.616000pt;}
.yd2{bottom:77.016000pt;}
.yd1{bottom:87.416000pt;}
.y3c{bottom:102.644000pt;}
.yd0{bottom:103.581333pt;}
.ycf{bottom:111.981333pt;}
.yce{bottom:114.312000pt;}
.y3b{bottom:119.444000pt;}
.ycd{bottom:120.381333pt;}
.y1d{bottom:128.563267pt;}
.ycc{bottom:128.781333pt;}
.ycb{bottom:131.112000pt;}
.y3a{bottom:136.244000pt;}
.yca{bottom:137.181333pt;}
.y1c{bottom:145.363267pt;}
.yc9{bottom:145.581333pt;}
.yc8{bottom:147.912000pt;}
.y39{bottom:153.044000pt;}
.yc7{bottom:153.981333pt;}
.yc6{bottom:156.312000pt;}
.y1b{bottom:162.163267pt;}
.yc5{bottom:162.381333pt;}
.y38{bottom:169.844000pt;}
.y36{bottom:169.846467pt;}
.yc4{bottom:170.781333pt;}
.yc3{bottom:173.112000pt;}
.y37{bottom:174.505333pt;}
.y1a{bottom:178.963267pt;}
.yc2{bottom:179.181333pt;}
.yc1{bottom:181.512000pt;}
.y35{bottom:186.646467pt;}
.yc0{bottom:187.581333pt;}
.ybf{bottom:189.912000pt;}
.y19{bottom:195.763267pt;}
.ybe{bottom:195.981333pt;}
.ybd{bottom:204.381333pt;}
.y34{bottom:206.326267pt;}
.ybc{bottom:206.712000pt;}
.y18{bottom:212.563267pt;}
.ybb{bottom:212.781333pt;}
.yba{bottom:215.112000pt;}
.yb9{bottom:221.181333pt;}
.y33{bottom:223.126267pt;}
.yb8{bottom:229.581333pt;}
.yb7{bottom:231.912000pt;}
.yb6{bottom:237.981333pt;}
.y32{bottom:239.924867pt;}
.y17{bottom:242.803267pt;}
.yb5{bottom:246.381333pt;}
.yb4{bottom:248.712000pt;}
.yb3{bottom:254.781333pt;}
.y31{bottom:256.723467pt;}
.y16{bottom:259.603267pt;}
.yb2{bottom:263.181333pt;}
.yb1{bottom:271.581333pt;}
.y15{bottom:276.403267pt;}
.yb0{bottom:279.981333pt;}
.y30{bottom:293.203267pt;}
.y14{bottom:296.083067pt;}
.yaf{bottom:298.146667pt;}
.yae{bottom:309.346667pt;}
.y2f{bottom:310.003267pt;}
.y13{bottom:312.883067pt;}
.yac{bottom:319.533333pt;}
.yad{bottom:320.546667pt;}
.y2e{bottom:326.803267pt;}
.y12{bottom:329.683067pt;}
.yab{bottom:334.357333pt;}
.ya9{bottom:344.545333pt;}
.yaa{bottom:345.557333pt;}
.y11{bottom:349.362867pt;}
.y2d{bottom:357.043267pt;}
.ya6{bottom:359.369333pt;}
.ya7{bottom:360.381333pt;}
.ya8{bottom:363.312000pt;}
.y10{bottom:366.162867pt;}
.y2c{bottom:373.843267pt;}
.ya4{bottom:374.193333pt;}
.ya5{bottom:375.206667pt;}
.yf{bottom:382.962867pt;}
.ya2{bottom:389.017333pt;}
.ya3{bottom:390.436000pt;}
.y2b{bottom:390.643267pt;}
.ye{bottom:402.642667pt;}
.yc{bottom:402.642867pt;}
.ya1{bottom:404.886667pt;}
.yd{bottom:407.305333pt;}
.y2a{bottom:407.443267pt;}
.y9f{bottom:414.028000pt;}
.ya0{bottom:415.446667pt;}
.yb{bottom:419.442867pt;}
.y29{bottom:427.123067pt;}
.y9e{bottom:428.853333pt;}
.ya{bottom:436.242867pt;}
.y9d{bottom:439.413333pt;}
.y28{bottom:443.923067pt;}
.y9b{bottom:449.973333pt;}
.y9c{bottom:452.902667pt;}
.y9{bottom:455.922667pt;}
.y99{bottom:459.114667pt;}
.y9a{bottom:460.533333pt;}
.y27{bottom:460.723067pt;}
.y8{bottom:472.722667pt;}
.y96{bottom:473.938667pt;}
.y97{bottom:475.357333pt;}
.y98{bottom:478.286667pt;}
.y26{bottom:480.402867pt;}
.y94{bottom:488.762667pt;}
.y7{bottom:489.522667pt;}
.y95{bottom:490.181333pt;}
.y25{bottom:497.202867pt;}
.y93{bottom:503.586667pt;}
.y6{bottom:506.322667pt;}
.y92{bottom:514.146667pt;}
.y24{bottom:516.882667pt;}
.y40{bottom:521.392000pt;}
.y91{bottom:524.706667pt;}
.y23{bottom:533.682667pt;}
.y90{bottom:535.266667pt;}
.y5{bottom:536.562667pt;}
.y8f{bottom:545.826667pt;}
.y3f{bottom:546.992000pt;}
.y22{bottom:550.482667pt;}
.y4{bottom:553.362667pt;}
.y8e{bottom:556.386667pt;}
.y8c{bottom:565.529333pt;}
.y8d{bottom:566.946667pt;}
.y3{bottom:570.162667pt;}
.y20{bottom:570.163867pt;}
.y3e{bottom:572.592000pt;}
.y21{bottom:574.825333pt;}
.y8a{bottom:580.353333pt;}
.y8b{bottom:581.770667pt;}
.y2{bottom:586.962667pt;}
.y1f{bottom:586.963867pt;}
.y89{bottom:595.177333pt;}
.y3d{bottom:598.192000pt;}
.y1{bottom:603.762667pt;}
.y1e{bottom:603.763867pt;}
.y87{bottom:604.318667pt;}
.y88{bottom:605.737333pt;}
.y85{bottom:619.142667pt;}
.y86{bottom:622.073333pt;}
.y83{bottom:628.285333pt;}
.y84{bottom:629.702667pt;}
.y41{bottom:641.546667pt;}
.y81{bottom:643.109333pt;}
.y82{bottom:646.040000pt;}
.y7e{bottom:652.250667pt;}
.y7f{bottom:653.669333pt;}
.y80{bottom:656.600000pt;}
.y7b{bottom:667.074667pt;}
.y7c{bottom:668.088000pt;}
.y7d{bottom:671.196000pt;}
.y78{bottom:681.898667pt;}
.y7a{bottom:683.317333pt;}
.y79{bottom:685.450667pt;}
.y76{bottom:696.722667pt;}
.y77{bottom:698.141333pt;}
.y74{bottom:711.548000pt;}
.y75{bottom:714.477333pt;}
.y72{bottom:722.108000pt;}
.y73{bottom:725.037333pt;}
.y70{bottom:732.668000pt;}
.y71{bottom:735.597333pt;}
.y6e{bottom:743.228000pt;}
.y6f{bottom:746.157333pt;}
.y6c{bottom:753.788000pt;}
.y6d{bottom:756.717333pt;}
.y6a{bottom:764.348000pt;}
.y6b{bottom:767.277333pt;}
.y68{bottom:774.908000pt;}
.y69{bottom:777.837467pt;}
.y66{bottom:785.468000pt;}
.y67{bottom:788.397333pt;}
.y64{bottom:796.028000pt;}
.y65{bottom:798.957333pt;}
.y62{bottom:806.588000pt;}
.y63{bottom:809.517333pt;}
.y5f{bottom:815.729333pt;}
.y60{bottom:817.148000pt;}
.y61{bottom:820.077333pt;}
.y5e{bottom:830.553333pt;}
.y5d{bottom:841.113333pt;}
.y5b{bottom:851.673333pt;}
.y5c{bottom:854.604000pt;}
.y59{bottom:862.233333pt;}
.y5a{bottom:865.164000pt;}
.y57{bottom:872.793333pt;}
.y58{bottom:875.724000pt;}
.y55{bottom:883.353333pt;}
.y56{bottom:886.284000pt;}
.y53{bottom:893.913333pt;}
.y54{bottom:896.844000pt;}
.y51{bottom:904.473333pt;}
.y52{bottom:907.404000pt;}
.y4e{bottom:915.033200pt;}
.y50{bottom:915.033333pt;}
.y4f{bottom:917.964000pt;}
.y4d{bottom:925.593200pt;}
.y4b{bottom:925.593333pt;}
.y4c{bottom:928.523600pt;}
.y48{bottom:934.735067pt;}
.y49{bottom:936.153333pt;}
.y4a{bottom:939.083733pt;}
.y46{bottom:951.015867pt;}
.y47{bottom:952.028800pt;}
.yd7{bottom:975.843733pt;}
.yd8{bottom:981.171733pt;}
.y45{bottom:1009.333333pt;}
.y42{bottom:1019.843733pt;}
.y43{bottom:1025.171733pt;}
.h13{height:8.745972pt;}
.hf{height:9.262794pt;}
.he{height:10.994756pt;}
.h11{height:11.661105pt;}
.h10{height:13.326978pt;}
.h12{height:15.001422pt;}
.h4{height:17.491658pt;}
.h14{height:18.573189pt;}
.hd{height:18.858930pt;}
.h8{height:19.990466pt;}
.hc{height:20.001896pt;}
.hb{height:22.885983pt;}
.h2{height:30.002844pt;}
.h3{height:30.037853pt;}
.h7{height:34.288964pt;}
.h5{height:45.718619pt;}
.ha{height:56.785406pt;}
.h6{height:70.981757pt;}
.h9{height:936.666667pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.xc{left:25.333333pt;}
.x52{left:26.514800pt;}
.xf{left:28.800000pt;}
.x51{left:34.666667pt;}
.x3c{left:67.242667pt;}
.xd{left:89.664000pt;}
.xe{left:97.124667pt;}
.x1{left:180.000000pt;}
.x10{left:188.706667pt;}
.x2{left:191.999400pt;}
.x43{left:200.390667pt;}
.x2b{left:203.986667pt;}
.x2c{left:208.090667pt;}
.x46{left:221.909333pt;}
.x47{left:225.070667pt;}
.x21{left:226.421333pt;}
.x4f{left:227.373733pt;}
.x22{left:229.582667pt;}
.x23{left:247.573333pt;}
.x24{left:251.676000pt;}
.x32{left:254.413333pt;}
.x36{left:258.192000pt;}
.x11{left:259.858667pt;}
.x37{left:261.353333pt;}
.x12{left:263.962667pt;}
.x2d{left:266.788000pt;}
.x19{left:280.750667pt;}
.x25{left:283.030667pt;}
.x1a{left:284.853333pt;}
.x35{left:286.174667pt;}
.x26{left:287.133333pt;}
.x53{left:288.313333pt;}
.x54{left:291.577333pt;}
.x38{left:292.836000pt;}
.x2e{left:294.740000pt;}
.x39{left:295.997333pt;}
.x2f{left:297.901333pt;}
.x27{left:315.364000pt;}
.x28{left:318.525333pt;}
.x50{left:319.501333pt;}
.x33{left:324.176000pt;}
.x34{left:327.337333pt;}
.x3a{left:334.806667pt;}
.x30{left:336.710667pt;}
.x3b{left:337.968000pt;}
.x31{left:339.872000pt;}
.x29{left:357.334667pt;}
.x2a{left:360.496000pt;}
.x49{left:364.544000pt;}
.x4a{left:369.584000pt;}
.x4d{left:381.992000pt;}
.x4e{left:387.661333pt;}
.x3{left:415.460000pt;}
.x4{left:420.489333pt;}
.x44{left:440.528000pt;}
.x45{left:443.536000pt;}
.x3f{left:454.632000pt;}
.x40{left:457.638667pt;}
.x5{left:491.997133pt;}
.x6{left:503.996533pt;}
.x55{left:529.264000pt;}
.x56{left:532.528000pt;}
.x13{left:543.270667pt;}
.x16{left:544.453333pt;}
.x4b{left:546.228000pt;}
.x14{left:547.374667pt;}
.x17{left:548.556000pt;}
.x4c{left:551.268000pt;}
.x1b{left:564.162667pt;}
.x1e{left:565.344000pt;}
.x1c{left:568.265333pt;}
.x1f{left:569.448000pt;}
.x7{left:583.638667pt;}
.x48{left:586.453333pt;}
.x41{left:596.464000pt;}
.x42{left:599.472000pt;}
.x8{left:605.021333pt;}
.x9{left:611.549333pt;}
.x1d{left:615.368000pt;}
.x20{left:616.549333pt;}
.x15{left:634.458667pt;}
.x18{left:636.822667pt;}
.x3d{left:639.048000pt;}
.x3e{left:642.292000pt;}
.xa{left:673.318667pt;}
.xb{left:679.846667pt;}
}
